{
	"columns": [
		{
			"field": "wlg_work_load_group_id",
			"width": 71,
			"name": "Kuormitusryhmä",
			"enterable": 1
		},
		{
			"field": "wlg_rough_load_group",
			"width": 71,
			"name": "Karkearyhmä",
			"enterable": 1
		},
		{
			"field": "wlg_main_load_group",
			"width": 71,
			"name": "Pääryhmä",
			"enterable": 1
		},
		{
			"field": "wlg_name",
			"width": 148,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "wlg_setup_salary__hour",
			"width": 100,
			"name": "Asetustuntipalkka",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wlg_kTbl",
		"gridName": "Default",
		"type": "Link",
		"oneField": "wlg_kTbl",
		"enterable": 1
	}
}